ListenUDP		*:1812



server 10.100.144.122 {  
         # type                  TLS
         # tls                   defaultServer
          type                  UDP   
          secret                testing123 
          statusserver          on
}
client 10.100.144.0/24 {
        type     udp
        secret   testing123
}

realm * {
        replymessage "User unknown"
}
